Subject: Re: [PATCH] softmac: Fix handling of authentication failure

From: Daniel Drake <[email-masked]>
Date: Fri, 02 Jun 2006 11:09:56 +0100

Larry Finger wrote:
> This statement fails to compile on my system using Linus' tree, because 
> ieee80211softmac_disassoc needs a second argument - the reason. It seems 
> as if WLAN_REASON_PREV_AUTH_NOT_VALID would be appropriate.

Thanks for pointing that out. This patch depends on a patch titled 
"softmac: deauthentication implies deassociation" which is apparently 
not present in Linus' tree.

Daniel